Bug 974817 - can't install on EFI system
can't install on EFI system
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 02:13 EDT by moshe nahmias
Modified: 2013-10-08 13:11 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:11:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
that's the file named anaconda-tb-something that was asked on the testing list for help of debuging (436.14 KB, text/plain)
2013-06-16 02:13 EDT, moshe nahmias
no flags Details
log file named program.log (39.23 KB, text/plain)
2013-06-16 02:18 EDT, moshe nahmias
no flags Details
The text that appeared when I clicked the more info option on the window of the nuknown problem (510.85 KB, text/plain)
2013-06-16 02:20 EDT, moshe nahmias
no flags Details

  None (edit)
Description moshe nahmias 2013-06-16 02:13:55 EDT
Created attachment 761751 [details]
that's the file named anaconda-tb-something that was asked on the testing list for help of debuging

Description of problem:
When I try to install fedora 19 TC3 on my laptop with UEFI enabled and with custom partitioning (didn't try other options) it stops when it reaches to installing the bootloader and says that an unknown problem occurred, when I try to file a bug report it says that this bug is a duplicate of bug 947142, but as I wrote here, I use F19 final TC3. So, I hope I don't do here more work for any one by filing another bug.

How reproducible:
Just go in the bios of your computer and make it UEFI enabled if it's not and start the installation.

Actual results:
The system is unbootable.

Expected results:
Bootable system

Additional info:
Comment 1 moshe nahmias 2013-06-16 02:18:05 EDT
Created attachment 761752 [details]
log file named program.log
Comment 2 moshe nahmias 2013-06-16 02:20:04 EDT
Created attachment 761753 [details]
The text that appeared when I clicked the more info option on the window of the nuknown problem
Comment 3 Peter Jones 2013-06-17 10:49:44 EDT
Hard to say with any precision without the system log, but I'm pretty sure this is just another problem with setting UEFI variables in the kernel.
Comment 4 Josh Boyer 2013-09-18 16:44:59 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 5 Josh Boyer 2013-10-08 13:11:35 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.